<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">我的订单</string>
    <string name="order_btn_finish">完成</string>
    <string name="order_btn_refund">退款</string>
    <string name="order_btn_evaluate">评价</string>
    <string name="order_refunded_success">金额已退还至您的钱包</string>
    <string name="order_detail_title">我的订单</string>
    <string name="order_product_type">产品类型</string>
    <string name="order_buy_count">购买数量</string>
    <string name="order_id">订单编号</string>
    <string name="order_time">购买时间</string>
    <string name="user_order_status_refund_under_review_desc">退款审核中</string>
    <string name="user_order_status_create_order_desc">等待处理</string>
    <string name="user_order_status_wait_accept_desc">订单已接受</string>
    <string name="user_order_status_accept_desc">已接受</string>
    <string name="user_order_status_in_service_desc">服务中</string>
    <string name="user_order_status_end_service_desc">服务完成</string>
    <string name="user_order_status_playmate_refuse_desc">拒绝</string>
    <string name="user_order_status_complete_desc">完成</string>
    <string name="user_order_status_user_refund_desc">接单</string>
    <string name="user_order_status_user_cancel_desc">取消</string>
    <string name="order_all_cost">共计[currency]%s</string>
    <string name="order_evaluate_title">您对陪玩师满意吗?</string>
    <string name="order_evaluate_left_title">Overall</string>
    <string name="order_evaluate_right_title">Rate</string>
    <string name="playmate_order_title">接单记录</string>
    <string name="playmate_order_submit_evidence">提交凭证</string>
    <string name="playmate_order_accept">接受</string>
    <string name="playmate_order_start_service">开始服务</string>
    <string name="playmate_order_complete">完成</string>
</resources>